Subject: Re: [Diversity] setting a goal for an inclusive IETF

From: Aaron Yi DING <[email-masked]>
Date: 31 Jul 2013 14:54:37 +0100

Hi,

On 31/07/13 14:45, Abdussalam Baryun wrote:
> Hi Jari,
>  
> I have gave many feedback on the diversity issue, and I thank you for 
> the article, I agree with iot totally. I will repeat my comment, that the 
> design team of diversity SHOULD make clear what is its goals and 
> milestones, therefore, we can give better feedback, but leaving that 
> hidden to management, then only the special people listed in your 
> article, I would prefer that the design team are selected by diversity 
> parameters ( gender, region, age, necomer-oldcomer, etc). Thanks again,

The list has been publicly distributed by Design Team Chair. 

It actually saves time if you could just kindly search those names using 
whatever engines and read a bit, before step into quick judgement.

Thanks,
Aaron

PS: parts of Suresh's email to ietf list on 17/06/2013

"
Design team members

===================

Narelle Clark

Dave Crocker

Aaron Yi Ding

Lars Eggert

SM

Monique Morrow

Hugo Salgado

Arturo Servin

Margaret Wasserman

Scott Weeks

"

>  
> AB
>
>
> On Tue, Jul 30, 2013 at 2:53 PM, Jari Arkko <[email-masked]> wrote:
>
>     We have discussed diversity at the IETF at length. Yesterday, Pete 
> Resnick and I wrote an article about what we think the goal for the IETF 
> should be, as well as listing some of the early activities that we have 
> taken at the IETF. Our goal is making the IETF more inclusive for 
> everyone who needs to be working on Internet standards. We are at the 
> beginning, however, and a lot of work remains ahead. Here's the article:
>
>     http://www.ietf.org/blog/2013/07/a-diverse-ietf/
>
>     Also, I wanted to let everyone know that tomorrow in the 
> Administrative Plenary, Kathleen Moriarty and Suresh Krishnan will be 
> talking about what they have uncovered so far in their efforts in the 
> diversity design team. I'm looking very much forward to their report. 
> Their efforts will help us understand where we have room to improve - 
> often by much :-) - and what kinds of actions we can take to improve our 
> inclusiveness.
>
>     Jari
>
> _______________________________________________
> diversity mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/diversity